﻿body {
	height: 100%;
	margin: 0px;
	font-family: Arial;
	color: #757575;
	background-color: #e2f3f3;
	background-image: url('images/background.jpg');
	}
input, options, option,select {
	font-family: Arial;
	font-size: 12pt;
	background-color: #e9eee8;
	}
form {
	border: 0px;
	padding: 0px;
	margin: 0px;
	}
td {
	font-family: Arial;
	text-align:left;
	}
a, a:link, a:visited {
	color: #7ca9c4;
	}
a:hover {
	color: #7ca9c4;
	}
.setting {
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: underline;
	}
.faq {
	background-color: #4d4d4d;
	}
.darkinput {
	border: 1px solid #808080; 
	color: white; 
	background-color: #292929;
	font-family: arial;
	font-size: 12pt;
	}
input {
	color: #292929;
	font-family: arial;
	font-size: 12pt;
	border: 1px solid gray;
	}
.good {
	margin-top: 20px;
	color: lime;
	font-weight: bold;
	}
.bad {
	margin-top: 20px;
	color: red;
	font-weight: bold;
	}
.darktable {
	border-color: #FFFFFF;
	background-color: #1B1B1B;
	width: 100%;
	}
.darktable td  {
	padding: 4px;
	margin: 10px;
	}

.style1 {
	background-image: url('/images/backgroundheader.jpg');
}
.style2 {
    width: 737px;
}
.style3 {
	background-image: url('/images/background.jpg');
}
.style4 {
	font-size: x-small;
}
.title {
	font-weight: bold;
	color: #707070;
	font-size: 12pt;
}
.subtitle {
	color: #808080;
	font-style: italic;
	font-weight: bold;
	}

	
#navbar {
	position: relative; 
	z-index: 5;
	width: 737px;
	height: 45px;
	}
#navbar ul {
	z-index: 5;
	border: 1px solid black;
	}
#navbar ul {
	height: 45px;
	}
#navbar ul li {
	float: left;
	position: relative;
	padding: 0px;
	border: 0px;
	margin: 0px;
	list-style-type: none;
	}

#navbar ul {
	float: left;
	position: relative;
	padding: 0px;
	border: 0px;
	margin: 0px;
	list-style-type: none;
	}

#navbar li ul {
	position: absolute;
	left: 0px;
	top: 37px;
	display: none;
	background-color: #333333;
	}
	
#navbar ul li ul {
	width: 180px;
	}
#navbar ul li ul {
	height: 100%;
	}
#navbar ul li ul li {
	height: 25px;
	}
#navbar ul li ul li a {
	display: block;
	z-index: 4;
	height: 25px;
	line-height: 25px;
	font-family: arial;
	font-size: 11pt;
	text-decoration: none;
	text-indent: 10px;
	vertical-align: middle;
	color: white;
	width: 180px;
	background-color: #558ac2;
	position: relative;
	border: 0px;
	margin: 0px;
	}
#navbar ul li ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0px;
	}
#navbar li.over ul { 
	display: block;
	}
#navbar li:hover ul { 
	display: block;
	}
#navbar ul li ul li a:hover {
	background-color: #113153;
	color: #ffffff;
	}
	